function miMapa() {
    let mapa = L.map('divMapa', { center: [4.628402, -74.065675], zoom: 4.6 });

    let mosaico = L.tileLayer('https://api.tiles.mapbox.com/v4/{id}/{z}/{x}/{y}.png?access_token=pk.eyJ1IjoibWFwYm94IiwiYSI6ImNpejY4NXVycTA2emYycXBndHRqcmZ3N3gifQ.rJcFIG214AriISLbB6B5aw', {
        maxZoom: 20,
        id: 'mapbox.streets'
    });

    mosaico.addTo(mapa);

    let markerBogota = L.marker([4.60971, -74.08175]);
    markerBogota.addTo(mapa);

    let markerCartagena = L.marker([10.39972, -75.51444]);
    markerCartagena.addTo(mapa);

    let markerCali = L.marker([3.43722, -76.5225]);
    markerCali.addTo(mapa);

    let polygonBogota = L.polygon([
        [4.649144708310179,-74.17951583862305],
        [4.6468776751993,-74.19290542602539],
        [4.640974800070693,-74.205265045166],
        [4.6316926429777565,-74.21406269073486],
        [4.6188171911746405,-74.21419143676758],
        [4.6144968044391055,-74.22839641571045],
        [4.599225523926954,-74.22504901885986],
        [4.597257772069128,-74.234619140625],
        [4.583269466510868,-74.23491954803467],
        [4.5792055343320355,-74.25187110900879],
        [4.566970820270815,-74.24603462219237],
        [4.567099157516309,-74.24118518829346],
        [4.562650119610411,-74.24058437347412],
        [4.560682267125853,-74.24723625183105],
        [4.551741304282125,-74.23740863800049],
        [4.557174342805481,-74.23217296600342],
        [4.569494781883205,-74.2247486114502],
        [4.561366738166873,-74.21891212463379],
        [4.5736871052598405,-74.20397758483887],
        [4.569922571106434,-74.19093132019043],
        [4.565644667389641,-74.19822692871094],
        [4.5590566457895205,-74.1910171508789],
        [4.56615801718284,-74.17393684387207],
        [4.56615801718284,-74.16157722473145],
        [4.559741118379472,-74.15265083312987],
        [4.554094200019005,-74.16698455810547],
        [4.542457986093886,-74.16955947875977],
        [4.537324302587198,-74.15539741516113],
        [4.5311638341991936,-74.13668632507324],
        [4.558372172547544,-74.13230895996094],
        [4.5505862435597,-74.11806106567383],
        [4.549559521361672,-74.12200927734375],
        [4.539292218914752,-74.11986351013184],
        [4.519783942103622,-74.12544250488281],
        [4.507804915301572,-74.11806106567383],
        [4.5045534310767845,-74.12647247314453],
        [4.501900893705186,-74.12278175354004],
        [4.497879286346786,-74.11582946777342],
        [4.49676692294347,-74.12046432495117],
        [4.486498872923634,-74.1207218170166],
        [4.485044220820132,-74.1086196899414],
        [4.482905021288075,-74.09600257873535],
        [4.491632916002627,-74.09514427185059],
        [4.4924885863367985,-74.1002082824707],
        [4.505152389789714,-74.09789085388184],
        [4.504040037501648,-74.09196853637695],
        [4.5201261971057045,-74.08475875854492],
        [4.55315304264757,-74.08235549926758],
        [4.580189435820535,-74.06278610229492],
        [4.607909233466016,-74.06089782714842],
        [4.635456850414396,-74.05557632446289],
        [4.671900183155914,-74.04029846191406],
        [4.694997090299714,-74.0262222290039],
        [4.712618660958392,-74.02759552001953],
        [4.724401767912088,-74.02377605438232],
        [4.73488022475225,-74.02283191680908],
        [4.72803716885693,-74.01266098022461],
        [4.734666380279688,-74.01156663894653],
        [4.737809887368508,-74.01914119720458],
        [4.756756164470497,-74.02021408081055],
        [4.762871894410436,-74.02029991149902],
        [4.770142271821587,-74.02381896972656],
        [4.770441638653787,-74.02639389038085],
        [4.771639104677183,-74.04257297515869],
        [4.78267280037389,-74.04072761535645],
        [4.782972161735357,-74.04197216033936],
        [4.7698856715758,-74.04441833496094],
        [4.771211438480035,-74.05175685882568],
        [4.766806461148356,-74.05308723449707],
        [4.773050401237032,-74.06334400177002],
        [4.76342786716355,-74.0709400177002],
        [4.759364978994655,-74.07810688018799],
        [4.761203973454314,-74.10561561584473],
        [4.753249217897315,-74.11213874816895],
        [4.75478885517688,-74.12612915039062],
        [4.740418773554418,-74.13290977478027],
        [4.735628679885636,-74.12981986999512],
        [4.739991087969372,-74.12467002868652],
        [4.735372066788283,-74.11737442016602],
        [4.724337613606538,-74.12887573242188],
        [4.726476087258119,-74.13162231445311],
        [4.725877315300745,-74.13582801818848],
        [4.721258199960925,-74.13660049438477],
        [4.715099331671699,-74.12793159484863],
        [4.711335551942542,-74.12999153137207],
        [4.715954733312153,-74.13273811340332],
        [4.718948630755976,-74.1357421875],
        [4.718178772646356,-74.13891792297363],
        [4.719461869021358,-74.1408920288086],
        [4.717836613212474,-74.1438102722168],
        [4.714671630456441,-74.14398193359375],
        [4.711250011257274,-74.14724349975586],
        [4.718435392111103,-74.15496826171874],
        [4.7172378337974115,-74.15668487548828],
        [4.7215148182869315,-74.16114807128906],
        [4.7097102771229356,-74.17299270629883],
        [4.6991031271810595,-74.15582656860352],
        [4.689522336869372,-74.16458129882812],
        [4.6674518024281575,-74.15084838867188],
        [4.659239333178442,-74.13625717163086],
        [4.654619777055395,-74.1415786743164],
        [4.6590682390483344,-74.15325164794922],
        [4.649144708310179,-74.17951583862305],

    ]).addTo(mapa);

    let polygonCartagena = L.polygon([
        [10.79553674395381, -75.259094238281252],
        [ 10.698394077836666, -75.30303955078125],
        [10.684899573032132, -75.39642333984375],
        [10.563422129963456, -75.51727294921875],
        [10.412183158667512, -75.46783447265625],
        [10.414884501204682, -75.54473876953125],
        [ 10.293301000109102, -75.50354003906249],
        [10.22032836593059, -75.6298828125],
        [10.2176253531995783, -75.51727294921875],
        [ 10.106782108066934, -75.5804443359375],
        [9.825448173826132, -75.33599853515625],
        [ 9.646784719863392, -75.377197265625],
        [ 9.554708887391607, -75.07507324218749],
        [9.427386615032363, -74.9102783203125],
        [9.44364315173256, -74.74822998046875],
        [  9.933682229573096, -74.85809326171875],
        [  10.006720004332827, -74.783935546875],
        [  10.12841307338222, -74.95697021484375],
        [  10.25276272376115, -74.9102783203125,],
        [ 10.412183158667512, -75.08880615234375],
        [ 10.487811882056695, -75.2508544921875],
        [10.79553674395381, -75.25909423828125]
    ]).addTo(mapa);
    
    let polygonCali = L.polygon([
        [3.434601924247285,-76.55247688293457],
        [3.420979260191733,-76.57084465026855],
        [3.409584052829561,-76.56543731689453],
        [3.4079561550305026,-76.55719757080078],
        [3.3825091848636757,-76.56303405761719],
        [3.3677719132045847,-76.55797004699707],
        [3.2993949243974243,-76.54406547546387],
        [3.295453249373396,-76.52071952819824],
        [3.3406958799501414,-76.51926040649414],
        [3.3596320453767725,-76.49042129516602],
        [3.392448148612095,-76.47428512573241],
        [3.4042719551063194,-76.45248413085938],
        [3.419522737469511,-76.45051002502441],
        [3.452679498915811,-76.46604537963866],
        [3.4575629553854776,-76.45402908325195],
        [3.468272201654189,-76.46707534790039],
        [3.5060534509972103,-76.46862030029297],
        [3.5069101510333525,-76.48853302001953],
        [3.541605840677299,-76.48509979248047],
        [3.549572815923565,-76.51239395141602],
        [3.4975720783244832,-76.5281867980957],
        [3.4892619720865814,-76.54406547546387],
        [3.459876162832664,-76.54432296752928],
        [3.434601924247285,-76.55247688293457],

    ]).addTo(mapa);



}
